Subject: Ticket Assigned - Product information
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Fri, 07 Apr 2023 16:33:22 +0000 (UTC)

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Product information Hello..I just wanted to know that if "Color : black and white - tiered dress with spaghetti straps" is still available in the store?..if no can u pls make it in stock because I really wanna purchase one. Only pink, blue and yellow are available currently..I need black and white..pls make it available online.

Thank you
Hope you reply to my request.  Have a pleasant day https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5949820